package com.bb.exception;



public class RequestHeaderApiException extends ApiException {
    public RequestHeaderApiException(String headerName) {
        super("9001", "요청 헤더정보가 없습니다 : " + headerName);
    }
}
